<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <p>Welcome <%= @user.first_name %> <%= @user.last_name %>, you are successfully registered in STUDENT REGISTER!</p>
    <p>----------------------Your Details------------------------</p>
    <div d-flex justify-content-center>Name: <%= @user.first_name %></div>
    <div d-flex justify-content-center>Email: <%= @user.last_name %></div>
    <div d-flex justify-content-center>Address: <%= @user.email %></div>
    <div d-flex justify-content-center>Phone: <%= @user.phone %></div>
  </body>
</html>